Aller au contenu principal
Assistance OCLC

Tableau de compatibilité des navigateurs

Informations sur la compatibilité des navigateurs pour vos produits et services OCLC.

The information below is subject to change. For more information, contact OCLC Support .

To learn more about the TLS security updates at OCLC, click here.

 Note: OCLC no longer supports IE. Some features in IE 11 will continue to work; however, breaking changes will not be fixed. Contact OCLC Support as soon as possible if this poses any concern to your institution.

Application Edge* Version d'IE Chrome* FireFox* Safari*
CatExpress   9 ou 11 Oui Oui Oui
Connexion    9 ou 11 Oui Oui Oui
CONTENTdm Oui 11 Oui Oui Oui
FirstSearch    7 ou supérieure Oui Oui Oui
ILLiad   7 ou supérieure (usager)      
Tipasa** Oui   Oui Oui  
WebDewey   7 Oui Oui Oui
WorldCat.org Oui   Oui Oui Oui
WorldCat Discovery** Oui   Oui*** Oui*** Oui
Évaluation des collections WorldShare Oui   Oui Oui Oui
Gestion des collections WorldShare  Oui   Oui Oui Oui
Gestion des notices WorldShare Oui   Oui Oui Oui
PEB WorldShare  Oui   Oui Oui  
WorldShare Acquisitions, Circulation**, License Manager, and Analytics Oui   Oui Oui**** Y*****

* Version actuelle sauf indication contraire

**Preferred browsers for My Account are Chrome, Firefox, and Safari.

***WorldCat Discovery does not allow for search results to be embedded in an iframe for security purposes

****Firefox is the preferred browser

*****Only supported on Mac OS X